*,div{box-sizing:border-box;}

a img{border: 0;}

p {line-height: 1.6;}

/*
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}
*/
.clearfix {
    zoom: 1;
    height:0;
    line-height:0;
    clear: both;
    font-weight:0;
    margin:0;
    padding:0;
}

.news{margin-bottom:1.5em;}
.news .date {font-weight:bold;text-align:left;}

.image200{width:100%;max-width:200px;}
.image250{width:100%;max-width:250px;}
.image300{width:100%;max-width:300px;}
.image350{width:100%;max-width:350px;}
.image400{width:100%;max-width:400px;}
.image450{width:100%;max-width:450px;}
.image500{width:100%;max-width:500px;}
.image550{width:100%;max-width:550px;}
.image600{width:100%;max-width:600px;}
.image650{width:100%;max-width:650px;}
.image700{width:100%;max-width:700px;}
.image750{width:100%;max-width:750px;}

.video{width:100%;max-width:560px;min-height:315px;}


.gallery{float:left;width:100%;}
.items{min-height: contain-floats;}
.items,.category{clear:both;}
.items .item{margin:0 0 2em 0;width:100%;text-align:center;}
.itemimg,.items .item .img{width:100%;}
.iteminfo{text-align:center;}
.iteminfo .description{margin:1em 0 2.5em 0;}

.itemprices th{text-align:right;font-weight:normal;}
.itemprices td{text-align:left;}
.itemprices th,.itemprices td{padding-bottom:4px;}

.iteminfo .itemtitle{text-transform:uppercase;font-weight:bold;}

.picnumbers a{
    text-decoration: underline;
}
.picnumbers a,.picnumbers span{
    margin-left: 10px;
    vertical-align: bottom;
    line-height: 15px;
}

/* Forms */
.form th, .form td{
    padding: 4px;
    font-size: 0.9em;
}
.form th{
    text-align: right;
    font-weight: normal;
}
.form td{text-align:left;}
.form .text{
    width: 150px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
}

.form textarea {height:80px; overflow:auto;}

.buttons{
    border: 3px solid #3B3B3B;
    background: #000000;
    padding: 1px;
    display:inline-block;
}

.buttons input{
    color: #FFFFFF;
    background: #3B3B3B;
    border: 1px solid #686868;
    cursor:pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
}
.buttonSeparator{
    display:inline-block;
    width: 10px;
}
.error{color: #FF0000;}
.form .value{color: #FFFFFF;font-weight: normal;}
.paging{
    text-align: center;
    padding:0 0 1em 0;
}

.linkbio{margin:0 0 1em 0;text-align:left;}

.cart{
    background: #565656;
    color: #FFFFFF;
    padding: 10px;
    text-align:left;
}

.cart .itemimg{width:100%;}
.cart .buttons{margin: 0 0 0.5em 0;}

.cart .item{
    width: 100%;
    max-width: 350px;
    margin:0 0.5em 1em 0.5em;
    display:inline-block;
}
.carttotal{font-weight: bold;width: 130px;text-align: right;}
.refreshcart{text-align: right;border-top: 1px solid #939393;padding: 6px 0 0 0;}
.cartbuttons{text-align: left;}
.cart .item .label{font-weight: bold;}
.cart .item .qty{width: 40px;}
.cart .item .trash{margin-left: 10px;}
.cart .item .trash{
    background:  url('data:image/gif;base64,R0lGODlhDAAOANUAABwcHCEiISkpKTIyMjU1NUVFRlJTVVZWVlZXWVlaXFxcXmNjZWRiaWpqanFtdm9wcXR1d3p7e39/g4CAgIODg4WFhouMjo2NjZKSk5OTk5WVlZiZmpucoJ2doaKkpqenp6ytramss7S0s7y8vMfHyMvM0tTU1Nvb293e4+jo6Pf3+f7+/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAkAAAcALAAAAAAMAA4AAAiNAA8IPBDCgcGBCE+g+PChgQOEB1CQEGFwgQECCw58SLEiRQkRGiYkKBAAQAYLCxY0WFBggIAAAzKqAEGiggYIFB5MyHgghYcSGD5I0PDAQQKBKDiMuPAhAgUGDY4eMLFBhE0IExikFAhUqIWiChLwJMHUKVQEYgXW7IBVq4ECDQR6BTsS40ANFUcK4BkQADs=');
    width:12px;
    height:14px;
    display:inline-block;
    text-decoration:none;
}
.emptycart{text-align: center;}
.emptycart .button{float: right; width: 400px;}

.ordercartitems{width: 100%;}
.ordercartitems input{font-size: 0.9em;}
.ordercartitems th{background: #3B3B3B;line-height: 20px;}
.ordercartitems .qty{width: 40px;text-align: right;}
.ordercartitems .price{width: 70px;text-align: right;}
.ordercartitems td{line-height: 18px; vertical-align: top;}
.ordercartitems .row0{background: #696969;}
.ordercartitems .row1{background: #565656;}
.ordercartitems th,.ordercartitems td{padding-left: 5px;padding-right: 5px;}

.ordercartfooter{width: 100%;margin-top: 10px;}
.ordercartfooter td{padding-bottom: 2px;text-align:left;}
.ordercartfooter .refresh{width: 150px;}
.ordercartfooter .subtotal{width: 140px; font-weight: bold;text-align: right;padding-right: 5px;}
.ordercartfooter .subtotalSmall{width: 80px; font-weight: normal;text-align: right;padding-right: 5px;}
.ordercartfooter .label{font-weight: normal;text-align: right;padding-right: 5px;}

.ordercartfooter th.subtotalSmall,.ordercartfooter th.label{font-weight: bold;}

.payment{

}
.payment th, .payment td{
    padding: 4px;
}
.payment th{
    text-align: right;
    width: 180px;
    font-weight: normal;
}
.payment td{
    color: #FFFFFF;
    text-align: left;
}
.payment .small{
    width: 40px;
    font-size: 0.9em;
}
.payment .short{
    width: 150px;
    font-size: 0.9em;
}
.payment .long{
    width: 150px;
    font-size: 0.9em;
}



.burger{text-decoration: none !important;}

.payment textarea {height:80px; overflow:auto; }
select, textarea,.payment  textarea.long,.payment  textarea.short, input.qty{font-size: 0.9em;font-family: Verdana, Arial, Helvetica, sans-serif;}

#shippingMethodsContainer{padding-top: 0px;}
.shippingmethods{width: 100%;font-weight: normal; text-transform: uppercase;}
.shippingmethods input{margin: 0px;padding: 0px;float: left;}
.shippingmethods .name{width: 230px;}
.shippingmethods .radio{width: 15px;}
.shippingmethods td{line-height: 18px;}

.shippingmethodName{font-weight: normal; text-transform: uppercase;}
.shippingWarning{margin-left: 0px;}
/* End Forms */

.category{font-size:1.2em;}

.copyright{text-align:center;}

@media only screen and (min-width: 500px){
    .payment .short{
        width: 200px;
        font-size: 0.9em;
    }
    .payment .long{
        width: 270px;
        font-size: 0.9em;
    }
    .form .text{
        width: 200px;
        font-size: 0.9em;
    }
}

@media only screen and (min-width: 500px){
    .imgwidth95{
        width: 95% !important;
    }
    .imgwidth90{
        width: 90% !important;
    }
    .imgwidth85{
        width: 85% !important;
    }
    .imgwidth80{
        width: 80% !important;
    }
    .imgwidth75{
        width: 75% !important;
    }
    .imgwidth70{
        width: 70% !important;
    }
    .imgwidth65{
        width: 65% !important;
    }
    .imgwidth60{
        width: 60% !important;
    }
    .imgwidth55{
        width: 55% !important;
    }
    .imgwidth50{
        width: 50% !important;
    }
    .imgwidth45{
        width: 45% !important;
    }
    .imgwidth40{
        width: 40% !important;
    }
    .imgwidth35{
        width: 35% !important;
    }
    .imgwidth30{
        width: 30% !important;
    }
    .imgwidth25{
        width: 25% !important;
    }
    .imgwidth20{
        width: 20% !important;
    }
}